@charset "UTF-8";

ul.officer-a-list {
  background-color: #f2f6f8;
  padding: 1rem 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8.5rem;
  margin-bottom: 4.5rem;
  min-height: 7.7rem;
}

ul.officer-a-list li {
}

ul.officer-a-list li a {
  font-size: 1.6rem;
  font-weight: bold;
  position: relative;
  z-index: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.8rem;
}

ul.officer-a-list li a::before {
  content: "";
  width: 0.7rem;
  margin-top: 0.5rem;
  display: inline-block;
  aspect-ratio: 1;
  border-bottom: 1px solid #0068b7;
  border-right: 1px solid #0068b7;
  transform-origin: right top;
  transform: rotate(45deg);
}

ul.officer-a-list li a.hover {
  color: #0068b7;
  text-decoration: underline;
}

.officer-m-area {
  max-width: 118rem;
  margin: 0 auto 12rem auto;
}

.officer-m-area h3 {
  font-size: 1.8rem;
  font-weight: bold;
  padding: 1rem 2rem;
  min-height: 8rem;
  position: relative;
  z-index: 0;
  border-top: 1px solid #e9ecee;
  border-bottom: 1px solid #e9ecee;
  cursor: pointer;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  transition: 0.12s;
}

.officer-m-area h3.hover {
  background-color: #f2f6f8;
}

.officer-m-area h3::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  background-color: #b8c2c8;
  width: 2rem;
  height: 2px;
  translate: 0 -50%;
  transition: 0.3s ease;
}
.officer-m-area h3::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  background-color: #b8c2c8;
  width: 2rem;
  height: 2px;
  translate: 0 -50%;
  transition: 0.3s ease;
  transform: rotate(-90deg);
}

.officer-m-area h3.is-close::after {
  transform: rotate(-90deg);
}

.officer-m-area h3.is-active::after {
  transform: rotate(0);
}

.officer-m-text {
  font-size: 1.6rem;
  line-height: 2;
}

.officer-m-table-area {
  margin-top: 3rem;
}

.officer-m-table {
  width: 100%;
  border-left: 1px solid #e9ecee;
  border-top: 1px solid #e9ecee;
  table-layout: fixed;
}
.officer-m-table th,
.officer-m-table td {
  border-bottom: 1px solid #e9ecee;
  border-right: 1px solid #e9ecee;
}
.officer-m-table th {
  font-size: 1.4rem;
  font-weight: bold;
  background-color: #d0d5da;
  text-align: center;
  vertical-align: middle;
  padding: 2rem 1rem;
}
.officer-m-table th:first-child {
  width: 15.5rem;
}
.officer-m-table td {
  font-size: 1.4rem;
  text-align: center;
  vertical-align: middle;
}

.officer-m-table td:first-child {
  text-align: left;
  background-color: #f2f6f8;
  padding: 1.5rem 3rem;
}

.low-com-title {
  font-size: 3rem;
  font-weight: bold;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  position: relative;
  z-index: 0;
  line-height: 1.2;
  margin-bottom: 4rem;
}
.low-com-title::before {
  content: "";
  min-width: 0.6rem;
  height: 3.6rem;
  background-color: #0068b7;
  margin-right: 2.4rem;
  line-height: 1.2;
}

.officer-t-area {
  max-width: 138rem;
  margin: 0 auto;
}

.officer-t-box {
  margin-bottom: 9rem;
}

.officer-t-box:last-child {
  margin-bottom: 12rem;
}

ul.officer-t-list {
}

ul.officer-t-list li {
  border-top: 1px solid #e9ecee;
  padding: 2.95rem 0 2.95rem;
}

.officer-t-intro {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 6rem;
}

.officer-t-intro figure {
}

.officer-t-intro figure img {
  width: 18rem;
}

.officer-t-name {
}

.officer-t-name h4 {
  font-size: 1.6rem;
}

.officer-t-name h3 {
  font-size: 2.4rem;
  font-weight: bold;
  margin-top: 2rem;
}

.officer-kana {
  font-size: 1.6rem;
  font-weight: normal;
  margin-left: 0.5rem;
}

.officer-bio {
  position: relative;
  z-index: 0;
  margin-top: 5rem;
  display: inline-flex;
  justify-content: flex-start;
  align-items: flex-start;
  cursor: pointer;
}

.officer-bio::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0.6rem;
  background-color: #fff;
  width: 1.3rem;
  height: 1px;
  translate: 0 -50%;
  transition: 0.3s ease;
  z-index: 1;
}
.officer-bio::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0.6rem;
  background-color: #fff;
  width: 1.3rem;
  height: 1px;
  translate: 0 -50%;
  transition: 0.3s ease;
  z-index: 1;
  transform: rotate(-90deg);
}

.officer-bio.is-close::after {
  transform: rotate(-90deg);
}

.officer-bio.is-active::after {
  transform: rotate(0);
}

.officer-bio span {
  position: relative;
  z-index: 0;
  display: inline-flex;
  justify-content: flex-start;
  align-items: center;
  transition: 0.12s;
  font-size: 2.1rem;
}

.officer-bio span.hover {
  color: #0068b7;
  text-decoration: underline;
}

.officer-bio span::before {
  content: "";
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 50%;
  background-color: #0068b7;
  z-index: -1;
  margin-right: 1rem;
}

.accordion-content {
  /* アコーディオンのコンテンツを非表示にする */
  margin-top: 2rem;
  display: none;
}

.accordion-content.mt4 {
  margin-top: 4rem;
}

.officer-t-table th,
.officer-t-table td {
  font-size: 1.6rem;
  font-weight: normal;
}

.officer-t-table th {
  padding: 1rem 0;
}

.officer-t-table td {
  padding: 1rem 3rem;
}

ul.officer-e-list {
}

ul.officer-e-list li {
  border-top: 1px solid #e9ecee;
  border-left: 1px solid #e9ecee;
  border-right: 1px solid #e9ecee;
  padding: 1rem 3rem;
  min-height: 10rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

ul.officer-e-list li:last-child {
  border-bottom: 1px solid #e9ecee;
}

.officer-e-name h4 {
  font-size: 1.6rem;
}

.officer-e-name h3 {
  margin-top: 1rem;
  font-size: 2.1rem;
  font-weight: bold;
}
